Section "InputClass"
        Identifier "touchpad catchall"
        Driver "synaptics"
        MatchIsTouchpad "on"
EndSection

Section "InputClass"
        Identifier "touchpad ignore duplicates"
        MatchIsTouchpad "on"
        MatchOS "Linux"
        MatchDevicePath "/dev/input/mouse*"
        Option "Ignore" "on"
EndSection

Section "InputClass"
        Identifier "Default clickpad buttons"
        Option "SoftButtonAreas" "50% 0 82% 0 0 0 0 0"
        MatchDriver "synaptics"
EndSection

Section "InputClass"
        Identifier "Config"
        MatchIsTouchpad "on"
        Option "VertEdgeScroll" "false"
        Option "MinSpeed" "1.0"
        Option "MaxSpeed" "20"
        Option "AccelFactor" "0.036"
#         Option "AreaBottomEdge" "3900"
#         Option "AreaLeftEdge" "1600"
#         Option "AreaRightEdge" "5200"
        Option "FingerLow" "22"
EndSection

